-- speech.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 22.10.2013
-- source: D:\Work\nls19.magic3\art\speech.spt (512x512)

texinfo = createTextureInfoEx('speech_hero_face')
frames = 
{
  { dx=97.0, dy=94.0, u=0, v=0.6367188, cu=0.3730469, cv=0.3632813, w=191.0, h=186.0 },
}
addTextureInfoExNodes(texinfo, 'speech', frames, 30)

texinfo = createTextureInfoEx('speech_wife_face')
frames = 
{
  { dx=90.0, dy=93.0, u=0.3730469, v=0.6386719, cu=0.3613281, cv=0.3613281, w=185.0, h=185.0 },
}
addTextureInfoExNodes(texinfo, 'speech', frames, 30)

texinfo = createTextureInfoEx('speech_worker_face')
frames = 
{
  { dx=91.0, dy=94.0, u=0, v=0.265625, cu=0.3613281, cv=0.3710938, w=185.0, h=190.0 },
}
addTextureInfoExNodes(texinfo, 'speech', frames, 30)

texinfo = nil
frames = nil
